<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/includeToolbar"
        layout="@layout/reuse_toolbar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/activity_tab_container"
        android:layout_width="114dp"
        android:layout_height="48dp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.gh.gamecenter.common.view.TabIndicatorView
            android:id="@+id/activity_tab_indicator"
            android:layout_width="0dp"
            android:layout_height="@dimen/default_tab_indicator_height"
            android:layout_marginBottom="5dp"
            app:indicatorColor="@color/primary_theme"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/activity_tab_layout"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:tabIndicator="@null"
            app:tabPaddingStart="0dp"
            app:tabPaddingEnd="0dp"
            app:tabPaddingTop="0dp"
            app:tabPaddingBottom="0dp"
            app:tabTextAppearance="@style/TabLayoutTextAppearance" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.lightgame.view.NoScrollableViewPager
        android:id="@+id/activity_view_pager"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/includeToolbar" />

</androidx.constraintlayout.widget.ConstraintLayout>